@charset "utf-8";

/*----------------------------------
  mainimg
------------------------------------*/

.pc{
    display: none;
}

.oubosanka{
    font-size: 1.2em;
    padding: min(3vw,40px) 0 min(2vw,40px);
}

.oubosanka span{
    font-weight: bold;
    background: linear-gradient(transparent 50%, #ffff17 50%);
    padding:0 0.3em;
}


/*----------------------------------
  コンテンツ
------------------------------------*/
.button{
	display: flex;
    justify-content:space-between;
    align-items: center;
	width: 100%;
    gap: 20px;
}
.button img{
	max-width: 80%;
}
	




.points {
	padding: 20px 20px　10px 20px;
}

.points img {
	padding: 20px 0px;
}


/*----------------------------------
  appimg
------------------------------------*/

.appimgarea {
    background: #fff5bf;
    position: relative;
	padding-top: min(4vw , 2em);
    padding-bottom: min(4vw , 2em);
}

.appimgarea > div{
    width: 100%;
    margin: 0 auto 2vw;
}

.appimg::before , .appimg::after{
    content: "";
    width: 100%;
    height: 2vw;
    background: url("../img/wave.svg") repeat-x center bottom;
    background-size: contain;
    display: block;
}

.appimg::after{
    transform: rotate(180deg);
    margin-top: -2px;
}

.appimg a {
    border: 2px solid #FFF;
    color: #FFF;
    background-color: #E50012;
    background-image: url("../../../common_v13/img/icon/svg/arrow/ar_white.svg");
    background-repeat: no-repeat;
    background-position: center right 12px;
    background-size: 18px auto;
}


/*----------------------------------
 割引除外商品
------------------------------------*/
.list_box {
  padding: 1em 0;
}
.list_box li {
  width: 95%;
  margin: 0.5em auto;
  font-size: 13px;
}
@media (max-width: 780px) {
  .list_box li {
    font-size: 3vw;
  }
}
.undiscounted {
  margin: 70px auto 0;
}
@media (max-width: 780px) {
  .undiscounted {
    margin-top: 10%;
  }
}
.undiscounted .title {
  font-size: 27px;
  width: 100%;
  text-align: center;
  background: #E50012;
  color: #fff;
}
@media (max-width: 780px) {
  .undiscounted .title {
    font-size: 4.5vw;
  }
}
.undiscounted .list {
  padding: 1em;
  font-size: 16px;
  border: 2px solid #E50012;
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 780px) {
  .undiscounted .list {
    font-size: 3vw;
  }
}
.undiscounted .list span {
  margin-right: 0.5em;
  display: inline-block;
}
.undiscounted .list span::before {
  content: "●";
  display: inline-block;
  padding-right: 0.25em;
}

/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 768px) {
	
.pc{
    display: block;
}
    
    .oubosanka{
    font-size: 1.4em;
        text-align: center;
}
    
    .appimgarea > div{
    width: 85%;
    margin: 0 auto 2vw;
}

	
}

/* ボタン
---------------------------------------------------------------------*/
    .button{
        display: flex;
        width: 100%;
		gap:5px;
        margin: 30px 5px; 30px 5px;
    }
.button img{
	max-width: 120%;
}
/* PC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px){

.appimg a {
    border: 4px solid #FFF !important;
    background-position: center right 28px !important;
    background-size: 28px auto !important;
}
	
}




/* PC用1280px～（PC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1280px){



}